[/Script/UnrealEd.EditorStyleSettings]

AssetEditorOpenLocation=MainWindow

[/Script/BlueprintGraph.BlueprintEditorSettings]

SaveOnCompile=SoC_SuccessOnly

[/Script/UnrealEd.EditorLoadingSavingSettings]

RestoreOpenAssetTabsOnRestart=AlwaysRestore

AutoSaveWarningInSeconds=0
